---
term: lao-
slug: lao-
alt forms: []
search terms:
  glb:
  - lao-
  eng:
  - old
  epo:
  - maljuna
  spa:
  - de edad mayor
ipa: laˈo-
ipa link: http://ipa-reader.xyz/?text=laˈo-&voice=Ewa
status: true
category: affix
word class: lfik
trans html:
  eng: old
  epo: maljuna
  spa: de edad mayor
  deu: ""
  fra: ""
  rus: ""
  zho: ""
trans:
  eng:
  - - old
  epo:
  - - maljuna
  spa:
  - - de edad mayor
  deu: []
  fra: []
  rus: []
  zho: []
etymology:
  am oko:
  - lao
derived terms:
  laoatre:
    class: b
    term: laoatre
    trans:
      eng: ancestor, forefather, foremother
      epo: praulo, praavo, prapatro
      spa: ancestro, antepasado
      deu: ""
      fra: ""
      rus: ""
      zho: ""
  laoatrelogi:
    class: b
    term: laoatrelogi
    trans:
      eng: genealogy
      epo: genealogio
      spa: genealog&iacute;a
      deu: ""
      fra: ""
      rus: ""
      zho: ""
  laocu:
    class: b.nenoj
    term: laocu
    trans:
      eng: age, become old, grow old
      epo: maljuniĝo; maljuniĝi
      spa: envejecer
      deu: ""
      fra: ""
      rus: ""
      zho: ""
  laoje:
    class: b
    term: laoje
    trans:
      eng: age
      epo: aĝo
      spa: edad; tener (de edad)
      deu: ""
      fra: ""
      rus: ""
      zho: ""
  laonini:
    class: b
    term: laonini
    trans:
      eng: tween, pre-teen, pre-adolescent
      epo: ekpuberulo, maljunknabo, antaŭadoleskulo, interaĝulo
      spa: puberto
      deu: ""
      fra: ""
      rus: ""
      zho: ""
  laoya:
    class: b
    term: laoya
    trans:
      eng: old age
      epo: maljuneco, maljunaĝo
      spa: vejez
      deu: ""
      fra: ""
      rus: ""
      zho: ""
  laoyen:
    class: b
    term: laoyen
    trans:
      eng: senior, elderly person
      epo: maljunulo
      spa: (persona) mayor, viejo, viejito
      deu: ""
      fra: ""
      rus: ""
      zho: ""
rhyme exclusions:
- lao-
...
